ads' corner

GitHub Actions: Node.js 12 actions are deprecated

If you use GitHub Actions to run Workflows and tests, you might have spotted a deprecation warning recently.

GitHub Actions: The `set-output` command is deprecated and will be disabled soon

If you use GitHub Actions to run Workflows and tests, you might have spotted a deprecation warning recently.

Ansible: Use errors="ignore" instead of skip

Another Ansible upgrade deprecation warning, which appears in Ansible 2.8:


_ansible_item_label changes in Ansible 2.8

The Ansible 2.8 upgrade brought a few failing Playbooks. I ran into the following error:


Ansible: TRANSFORM_INVALID_GROUP_CHARS deprecation warning

After upgrading Ansible to version 2.8.3, the following deprecation warning appeared many times:


Ansible: "apt" module and loops

After upgrading Ansible to version 2.8.3, the “apt” module started spitting out┬ádeprecation warnings: